/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.web-item-list {
  float: left;
  margin-right: 50px;
}
.web-item {
  margin-top: 16px;
}
.web-item-header {
  height: 32px;
}
.web-item-header input {
  float: left;
  margin: 9px 0;
}
.web-item-header img {
  margin: 3px 3px 0 8px;
}
.web-item-header label {
  display: inline-block;
  margin-top: 3px;
  vertical-align: middle;
}
.web-item-subitem-list {
  margin-left: 52px;
}
.web-item-subitem {
  margin-top: 10px;
}
.web-item-subitem input {
  float: left;
  margin: 2px 8px 0 0;
}
